summaryrefslogtreecommitdiff
path: root/sbin
diff options
context:
space:
mode:
Diffstat (limited to 'sbin')
-rw-r--r--sbin/ancontrol/Makefile6
-rw-r--r--sbin/wicontrol/Makefile5
2 files changed, 7 insertions, 4 deletions
diff --git a/sbin/ancontrol/Makefile b/sbin/ancontrol/Makefile
index 8bc47380ffd..1959fda50c5 100644
--- a/sbin/ancontrol/Makefile
+++ b/sbin/ancontrol/Makefile
@@ -1,7 +1,9 @@
-# $OpenBSD: Makefile,v 1.7 2004/01/28 17:45:21 deraadt Exp $
+# $OpenBSD: Makefile,v 1.8 2004/01/29 03:42:49 deraadt Exp $
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
- (${MACHINE_ARCH} == "powerpc") || (${MACHINE} == "alpha")
+ (${MACHINE_ARCH} == "powerpc") || (${MACHINE} == "alpha") || \
+ (${MACHINE} == "cats")
+
PROG= ancontrol
CPPFLAGS+=-DANCACHE
.else
diff --git a/sbin/wicontrol/Makefile b/sbin/wicontrol/Makefile
index eb903d0c3c0..f4ba84b27d1 100644
--- a/sbin/wicontrol/Makefile
+++ b/sbin/wicontrol/Makefile
@@ -1,9 +1,10 @@
-# $OpenBSD: Makefile,v 1.8 2004/01/28 17:45:22 deraadt Exp $
+# $OpenBSD: Makefile,v 1.9 2004/01/29 03:42:49 deraadt Exp $
# From: Makefile,v 1.1 1999/05/05 07:37:06 wpaul Exp $
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
(${MACHINE} == "alpha") || (${MACHINE} == "sparc") || \
- (${MACHINE} == "sparc64") || (${MACHINE_ARCH} == "powerpc")
+ (${MACHINE} == "sparc64") || (${MACHINE_ARCH} == "powerpc") || \
+ (${MACHINE} == "cats")
PROG= wicontrol
SRCS= wicontrol.c
.else